Subject: MN-C: Re: Paranoimia

From: riffraff@n... (RiffRaff)
Date: Wed, 15 Dec 1999 23:59:30 -0500

>So, how did you get started in MC, Riff? I picked it up from some British
>immigrant friends in my youth.

I accidentally (synchronicitiously?) surfed onto the old Delphi MC server
one day, and was hooked. :) Back in high school, my friends and I used to
play a lot of similarly-styled 'un-games', such as "Ring the Frog" (a card
game), "Loot and Choose" and "Kleimnot and Frinn" (pen-and-paper games, K&L
being the advanced version), and "Fligett's Nodules" (which is played with
polyhedral dice and whatever strange objects have accumulated in your
pockets). We also played a lot of Cress, although we didn't have a name
for it. ("Salt Shaker to Napkin Dispenser... check!")

So naturally, Mornington Crescent struck a chord...

--Riff

"This calls for a subtle blend of psychology and extreme violence."
--Vyvyan, "The Young Ones"